Description

This is confusing since "humavips" is not explained in the description of the package.

Is the "humavips" tag necessary?

History
#1 - 10/23/2012 11:34 PM - J. Moringen
- Subject changed from There is on Debian package without humavips in its name to There is no Debian package for rst-converters without humavips 
in its name

#2 - 10/24/2012 10:16 AM - J. Wienke

The idea here was that this is a humavips-specific collection of converters, because e.g. we do not need RCI in humavips. Should we set up a job
including all dependencies? E.g. I have no idea how to deal with that SURF stuff from CTU.

#3 - 11/02/2012 09:47 AM - J. Wienke

Just to summarize our discussions: We will create an additional default rst-converters job without any suffix. This job will contain all converters where
dependencies can be met through debian packages (either ubuntu default or our own packages) and will create a debian package for this
configuration.

#4 - 11/02/2012 09:53 AM - S. Wrede

Yep. I think that is what we agreed upon as a solution for the current state until the plugin system is effective.

#5 - 11/02/2012 09:55 AM - J. Wienke

Whoops, wrong issue,

#6 - 03/04/2013 10:22 AM - J. Wienke

Arne, didn't you plan to add another rst-converters package?

#7 - 05/22/2013 11:03 AM - J. Wienke

IS anyone still interested in this or should we just skip this until we have a working plugin system etc?
#8 - 05/22/2013 11:12 AM - J. Moringen

I don't know what the difference between the HUMAVIPS-specific package and the generic package is (from the description I would assume that
different converters are enabled and built).

However, the general plan was generating multiple plugins (and multiple Debian packages?) in the rst-converters project, if I recall correctly. If that
really is the case, we can probably reject this and just wait until the new solution is in place.

#9 - 05/22/2013 11:20 AM - J. Wienke
- Status changed from New to Rejected

Jan Moringen wrote:

I don't know what the difference between the HUMAVIPS-specific package and the generic package is (from the description I would assume that
different converters are enabled and built).

Yes, humavips e.g. doesn't know anything about RCI.

However, the general plan was generating multiple plugins (and multiple Debian packages?) in the rst-converters project, if I recall correctly. If that
really is the case, we can probably reject this and just wait until the new solution is in place.

That's what i thought. I will reject this. Reopen if necessary.
